"Automatic" = "Automatico";
"Black" = "Nero";
"Blue" = "Blu";
"Brown" = "Marrone";
"Cancel" = "Annulla";
"Choose Application" = "Scegli applicazione";
"Choose File" = "Scegli documento";
"Choose Image" = "Scegli immagine";
"Choose..." = "Scegli...";
"Clear All" = "Cancella tutto";
"Cyan" = "Ciano";
"Delete Alias" = "Elimina alias";
"Edit Encodings Menu..." = "Modifica menù codifica...";
"Encoding:" = "Codifica:";
"Fix Alias…" = "Correggi alias…";
"Green" = "Verde";
"Ignore HTML Commands" = "Ignora comandi HTML";
"Ignore RTF Commands" = "Ignora comandi RTF";
"Orange" = "Arancione";
"Processed %d items to \"%@\"" = "%d elementi elaborati in \"%@\"";
"Purple" = "Viola";
"Red" = "Rosso";
"Revert to Default" = "Ripristina alle impostazioni di fabbrica";
"Select All" = "Seleziona tutto";
"Stop" = "Interrompi";
"Text Encodings" = "Codifiche testo";
"Transparent" = "Trasparente";
"White" = "Bianco";
"Yellow" = "Giallo";
"bytes" = "byte";

/* ==== UNLOCALIZED ==== */

"Magenta" = "Magenta";
"OK" = "OK";
